/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.screen-reader-text {
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    position: absolute !important;
    height: 1px;
    width: 1px;
    background:#FFF;
    color:#000
}

.inner_sidebar.extralight-border section:first-child {
    margin-top: 0;
    padding-top: 0;
}

body a.av-screen-reader-only {
    background: #FFF;
    color: #000;
}

body .av-special-heading-tag  span.special_amp {
    color:#FFF
}


.pcwt_textblock a {
	text-decoration: underline;
}

#top .av-main-nav ul {
    width: 244px;
}

#top .av-main-nav ul ul {
    left: -243px;
}

.html_header_top #top .av_menu_left .main_menu .menu li ul ul {
    left: 243px;
}

#top .av-main-nav ul ul {
	border-top:0
}

#top .av-main-nav ul li:last-child > a {
    border-bottom-width: 0;
}

#top ul.sub-menu > li.menu-item-has-children:hover a {
    background: #388082;
}

#top #wrap_all .av-main-nav ul.sub-menu > li:hover > ul.sub-menu > li > a {
    color: #000;
    background: #FFF;
}


#top #header.header_color .menu > li.current_page_item:hover a span.pcwt-menu-text {
	color:#388082
}

#top #header.header_color .current_page_item:hover a span.pcwt-menu-text {
	color:#FFF
}

#top #wrap_all .av-main-nav ul.sub-menu > li:hover > ul.sub-menu > li {
    background: #388082;
}

#top #wrap_all .av-main-nav ul.sub-menu > li:hover > ul.sub-menu > li > a {
    color: #000;
}

#top #wrap_all .av-main-nav ul.sub-menu > li > ul.sub-menu > li:hover > a {
    color: #FFF !important;
    background: #388082;
}

.home-news.pcwt-content-slider .slide-image img {
    width: 100%;
}

.content,
.sidebar {
    padding-top: 42px;
    padding-bottom: 42px;
}

.main_color .pcwt_textblock strong {
    color: #000;
}

.title_container .main-title {
    margin: 0;
    font-size: 3em;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 2.3em;
    top: 0;
    font-weight: 600;
}

.inner_sidebar {
    margin-left: 20px;
}

.content .entry-content-wrapper {
    padding-right: 20px;
}

.pcwt-slideshow-dots a {
    background: #fff;
    opacity: 0.25;
    filter: alpha(opacity=25);
}

#top .custom-color-heading a {
    text-decoration: none;
}

#header .container {
    padding: 0px 50px;
}

#header_main_alternate .container {
    padding: 0 38px;
}

.container.av-logo-container .logo a {
    padding-top: 0px;
}

.header-scrolled .container.av-logo-container .logo a {
    padding-top: 0px;
}

#top .special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: initial;
    font-weight: initial;
}

#header_meta {
    border-top: none;
    z-index: 5;
    min-height: 30px;
    border-bottom-style: solid;
    border-bottom-width: 0 !important;
    margin-bottom: 0;
}

div#header_meta a {
    font-size: 14px;
    font-weight: 100;
    letter-spacing: 0.03em;
}

div#header_main:before {
    content: '';
    width: 100%;
    height: 35px;
    position: absolute;
}

#header_main,
#top .header_color .header_bg {
    background: transparent;
    border-bottom: 0;
    border-top: 0;
}

.container.av-logo-container,
#header #header_main_alternate .container {
    background: #FFF;
}

.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header #top #main,
.html_header_top.html_header_topbar_active.html_header_sticky.html_bottom_nav_header .home#top #main,
.html_header_top.html_header_topbar_active.html_header_sticky .home#top #main {
    padding-top: 65px;
}

.title_container {
    padding-top: 170px;
    background-size: cover;
    margin-top: -82px;
}

#top .title_container .container {
    padding-top: 10px;
    padding-bottom: 36px;
    min-height: 56px;
}

.stretch_full.container_wrap.alternate_color.light_bg_color.title_container {
    border: 0;
}

.container_wrap,
#top div#header_main_alternate {
    border-top-width: 0;
}

.background-header {
	background-image: url(../../../../wp-content/uploads/2019/11/aston-rowant-06.jpg);
}

#top .sub_menu.third {
    float: left;
    z-index: 2;
    font-size: 11px;
    line-height: 30px;
    position: relative;
    top: 10px;
	padding-left:0
}

#top .av_third_right .sub_menu.third {
    float: right;
	padding-left: 10px;
}

div#header_meta .container {
    padding: 0;
}

#top div#header_meta li#menu-item-search > a:after {
    content: 'Search Council';
    font-size: 14px;
    position: relative;
    top: -2px;
    padding-left: 10px;
    letter-spacing: 0.03em;
}

#top a.av_ajax_search_entry.av_ajax_search_entry_view_all,
#top a.av_ajax_search_entry.av_ajax_search_entry_view_all:hover,
#top .header_color .ajax_search_excerpt,
#top .header_color .ajax_search_excerpt a {
    color: #000;
}

.av_secondary_left nav.sub_menu .menu li:first-child,
.av_third_left nav.sub_menu .menu li:first-child {
    padding-left: 0;
}

#top input[type="text"]::-webkit-input-placeholder {color: #000; }
#top input[type="text"]::-moz-placeholder {color: #000; opacity:1; }
#top input[type="text"]:-ms-input-placeholder {color: #000;}

.widget.header-widget {
    position: absolute;
    right: 0;
    line-height: initial;
    top: 0;
	padding: 0
}

.widget.header-widget a {
    line-height: initial;
    background: #000;
    padding: 15px 40px;
    color: #FFF;
    display: block;
	cursor: pointer;
}

.widget.header-widget h3 {
	display: none
}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu>div,
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu ul:first-child {
    width: 100%;
    height: 40px;
}

.html_header_top .av_bottom_nav_header #header_main_alternate .main_menu ul:first-child > li > a {
    height: 40px;
    line-height: 30px;
}

#top ul.av-main-nav li ul li a {
    border-right-width: 0;
    border-left-width: 0;
}

#cnav .av-special-heading {
	margin-top: 25px;
	margin-bottom: 0;
	padding-bottom: 0
}

body #cnav .flex_column.pcwt-link-column.pcwt-link-column-hover {
	transition: 0.2s all;
	top: 0;
}

body #cnav .flex_column.pcwt-link-column.pcwt-link-column-hover:hover,
#top #cnav .av-special-heading.av-linked-heading a:hover {
	opacity: 1
}

/* .stretch_full.container_wrap.alternate_color.light_bg_color.title_container.background-header:after,
.pcwt-fullwidth-slider .pcwt-slide-wrap:after {
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    z-index: 1;
    top: 0;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(258deg, rgba(255,255,255,0) 39%, rgba(56,128,130,1) 100%);
    background: -webkit-linear-gradient(258deg, rgba(255,255,255,0) 39%, rgba(56,128,130,1) 100%);
    background: linear-gradient(258deg, rgba(255,255,255,0) 39%, rgba(56,128,130,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#388082",GradientType=1);
} */

.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul li.current-menu-item a:hover span.pcwt-menu-text,
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
    color: #FFF;
}

.pcwt-image-container-inner, .pcwt_image, .av-image-caption-overlay,
.pcwt-content-slider .slide-image, .pcwt-content-slider .slide-image img {
    border-radius: 0;
}

blockquote {
    padding: 4px 20px;
    font-style: italic;
    font-size: 1.1em;
    border-left-width: 0;
}

/* Widgets */

.isw-items img {
    width: 100%;
}

.flex_column h3.widgettitle,
.pcwt-builder-widget-area h3.widgettitle,
.sidebar h3.widgettitle {
    padding: 24px 20px;
    color: #FFF;
    background: #388082;
    font-size: 19px;
}

.flex_column .widget p:first-child,
.pcwt-builder-widget-area .widget p:first-child,
.sidebar .widget p:first-child {
    padding-top: 6px;
    margin-top: 0;
}

.widget-content {
    padding: 14px 20px 6px;
    margin-top: 20px;
    color: #FFF;
}

.home div .av_one_third {
    margin-left: 4%;
    width: 31.333333333333332%;
}

.home div .pcwt-content-slider-inner .av_one_third {
    margin-left: 3%;
    width: 31.333333333333332%;
}

body div .first {
    margin-left: 0 !important;
}

.no-padding .widget-content {
	padding: 0;
}

.flex_column .blue h3.widgettitle,
.pcwt-builder-widget-area .blue h3.widgettitle,
.sidebar .blue h3.widgettitle,
.blue .widget-content {
    background: #253a7d;
}

.flex_column .orange h3.widgettitle,
.pcwt-builder-widget-area .orange h3.widgettitle,
.sidebar .orange h3.widgettitle,
.orange .widget-content {
    background: #b95a00;
}

.flex_column .red h3.widgettitle,
.pcwt-builder-widget-area .red h3.widgettitle,
.sidebar .red h3.widgettitle,
.red .widget-content {
    background: #79253a;
}

.flex_column .widget .widgettitle, .content .widget .widgettitle {
	margin-top:0
}

.flex_column .widget-content a,
.flex_column .widget-content strong,
.pcwt-builder-widget-area .widget-content a,
.pcwt-builder-widget-area .widget-content strong,
#top .sidebar .widget-content a,
#top .sidebar .widget-content strong {
    color: #FFF;
}

.pcwt-builder-widget-area .widget:not(:first-child),
#top .sidebar .widget:not(:first-child) {
    padding: 14px 0 30px 0;
}

.pcwt-builder-widget-area .widget.no-top-padding,
#top .sidebar .widget.no-top-padding {
	padding-top: 0px !important
}

.pcwt-builder-widget-area .widget.no-top-padding .widget-content,
#top .sidebar .widget.no-top-padding .widget-content {
	margin-top: -30px;
	padding-top: 4px;
}

.top span.seperator.extralight-border {
    height: 2px;
    background: rgba(255, 255, 255, 0.20);
    display: block;
}

span.seperator-input.extralight-border {
    height: 2px;
    background: rgba(255, 255, 255, 0.20);
    display: block;
}

.home .pcwt-slideshow:not(.av_slideshow_full) {
    margin: 30px 0 0;
}

.pcwt-slideshow li img {
    border-radius: 0;
}

.hide-title.widget h3.widgettitle {
    display: none;
}

#top #scroll-top-link:hover {
    background-color: #388082;
    color: #ffffff;
    border: 0px solid #e1e1e1;
}

/* Button */

#top .pcwt-button.pcwt-color-dark {
    color: #000;
    border: 2px solid #000;
    color: rgb(0, 0, 0);
    border-color: rgba(0,0,0,0.6);
    background: transparent;
}

#top .pcwt-button.pcwt-color-light {
    color: #fff;
    border: 2px solid #fff;
    background: transparent;
}

.pcwt-button.pcwt-size-large {
    font-size: 15px;
}

body div .pcwt-button {
    border-radius: 0px;
    font-weight: 600;
}

/* Side Nav */

.navmenu .widget-content {
    padding: 0;
}
#top .navmenu .widget-content li {
    padding: 12px 14px 8px !important;
    font-weight: 700;
}
.navmenu .widget-content li {
	transition:0.2s all;
}
.navmenu .widget-content li:hover {
    filter: hue-rotate(90deg);
	box-shadow: inset 0px 0px 0px 3px rgba(73, 73, 73, 0.65);
    z-index: 10;
}
.navmenu .widget-content li a {
    font-size: 1.3em;
}
#top .navmenu .widget-content li.orange {
    background: #8d5103;
}
#top .navmenu .widget-content li.red {
    background: #b83838;
}
#top .navmenu .widget-content li.purple {
    background: #824990;
}
#top .navmenu .widget-content li.green {
    background: #388082;
}
#top .navmenu .widget-content li.blue {
    background: #253a7d
}
#top .navmenu .widget-content li.pink {
    background: #b84b81;
}

#top .sidebar .widget_nav_menu ul:first-child>.current-menu-item,
#top .sidebar .widget_nav_menu ul:first-child>.current_page_item,
#top .sidebar .widget_nav_menu ul:first-child>.current-menu-ancestor {
    margin-top: 0;
	left: 0;
	top: initial;
    padding-top: 0;
    width: 100%;
    box-shadow: 0;
    margin-bottom: 0;
}

/* Slider */

.av_slideshow_full .slideshow_caption {
    padding-left: 0;
}

.av_slideshow_full .slideshow_caption h2.pcwt-caption-title {
    padding: 24px 30px;
    display: inline-block;
}

h1.main-title.entry-title {
	display: inline;
    padding: 0 20px;
}

.tribe-events-tooltip h3.entry-title.summary {
    padding: 16px 19px 0px;
    font-size: 1.5em;
}

#top .main_color .vevent.tribe-events-photo-event .tribe-events-photo-event-wrap,
#top .main_color .av-tribe-events-content-wrap,
#top .main_color .av-single-event-meta-bar-inner {
    background: #f5f5f5;
}

.document-wid-row.download-agenda span a {
    padding-left: 17px;
	text-decoration: underline;
}

.document-wid-row.download-agenda span img {
    margin-top: 3px;
    display: ;
    position: absolute;
}

.document-wid-row.download-agenda {
    border: 2px dashed rgba(255, 255, 255, 0.89);
    padding: 5px 10px;
    font-size: 12px;
    color: #FFF;
    background: #071b53;
}

#top .socket_color li {
	border-color:#FFF
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 992px) {
#top .av-single-event-content {
    width: 50%;
    float: right;
    margin-left: 50px;
}
  /* Add your Desktop Styles here */
	#top #header_main_alternate #menu-item-search {
		display: none;
	}
	.home .pcwt-fullwidth-slider .pcwt-slideshow-dots a {
	    bottom: 90px;
	}
	.pcwt-section .container {
	    padding: 0;
	}
	.container_wrap {
		border-top-width: 0px
	}
	body #cnav .flex_column.pcwt-link-column.pcwt-link-column-hover:hover {
	    top: -10px;
	}
	#cnav {
		margin-top: -50px;
	}
	.agm-year-select {
		display: none;
	}
	.single strong.main-title.entry-title {
	    padding: 0 20px;
	}
}

.home-news article.slide-entry .slide-content {
    padding: 10px 20px 14px;
}

.home-news article.slide-entry,
.home-news article.slide-entry a,
.home-news article.slide-entry h3,
.home-news article.slide-entry time {
    color: #FFF;
}

.home-news article.slide-entry:first-child {
    background: ##2e416c;
}

.home-news article.slide-entry:nth-child(2) {
    background: #b84b81;
}

.home-news article.slide-entry:last-child {
    background: #8d5103;
}

#top .home-news article.slide-entry {
	background: #2e416c
}

.read-more-link a {
    border: 2px solid;
    display: table;
    padding: 9px 40px 7px 30px;
    margin-bottom: 8px;
}

span.more-link-arrow {
	transition: 0.2s all;
    position: absolute;
}

.read-more-link a:hover {
	opacity: 0.7
}

.read-more-link a:hover span.more-link-arrow {
	padding-left: 6px;
}

.home .pcwt-content-slider .slide-entry-wrap {
    margin-bottom: 0px;
}

hr.post-slider {
    height: 2px;
    background: rgba(255, 255, 255, 0.20);
    display: block;
    border: 0;
    margin: 14px 0 20px;
}

.pcwt-content-slider .slide-entry-title {
    font-size: 1.3em;
}

.pcwt-content-slider .slide-meta div,
.pcwt-content-slider .slide-meta time {
    display: inline-block;
    font-size: 0.8em;
}

/*.container.av-logo-container .logo img {
    width: 440px;
}

.header-scrolled .container.av-logo-container .logo img {
    width: 400px;
}*/

#top .header-scrolled div#header_main_alternate .container {
    box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.08);
}

/* Checkbox */

span.checkycontainer.wpcf7-checkbox {
    margin: 0;
    display: block;
}

.wpcf7-checkbox label {
  position: relative;
  cursor: pointer;
}

#top .wpcf7-checkbox input[type=checkbox] {
    position: relative;
    visibility: hidden;
    display: none;
}

form#data-f .wpcf7-checkbox input[type=checkbox] {
    position: relative;
    visibility: hidden;
    display: block;
    position: absolute;
}

.wpcf7-checkbox input[type=checkbox] + span:before {
	display: block;
    position: absolute;
    content: '';
    border-radius: 0;
    height: 22px;
    width: 22px;
    top: 4px;
    border: 2px solid #e1e1e1;
    background: transparent;
}

.wpcf7-checkbox input[type=checkbox] + span:after {
    display: block;
    position: absolute;
    content: '';
	height: 22px;
    width: 22px;
    top: 6px;
    left: 2px;
    visibility: hidden;
    font-size: 16px;
    border-radius: 0;
    text-align: center;
	background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHg9IjBweCIgeT0iMHB4Igp3aWR0aD0iMjYiIGhlaWdodD0iMjYiCnZpZXdCb3g9IjAgMCAyNiAyNiIKc3R5bGU9IiBmaWxsOiMwMDAwMDA7Ij48cGF0aCBkPSJNIDIyLjU2NjQwNiA0LjczMDQ2OSBMIDIwLjc3MzQzOCAzLjUxMTcxOSBDIDIwLjI3NzM0NCAzLjE3NTc4MSAxOS41OTc2NTYgMy4zMDQ2ODggMTkuMjY1NjI1IDMuNzk2ODc1IEwgMTAuNDc2NTYzIDE2Ljc1NzgxMyBMIDYuNDM3NSAxMi43MTg3NSBDIDYuMDE1NjI1IDEyLjI5Njg3NSA1LjMyODEyNSAxMi4yOTY4NzUgNC45MDYyNSAxMi43MTg3NSBMIDMuMzcxMDk0IDE0LjI1MzkwNiBDIDIuOTQ5MjE5IDE0LjY3NTc4MSAyLjk0OTIxOSAxNS4zNjMyODEgMy4zNzEwOTQgMTUuNzg5MDYzIEwgOS41ODIwMzEgMjIgQyA5LjkyOTY4OCAyMi4zNDc2NTYgMTAuNDc2NTYzIDIyLjYxMzI4MSAxMC45Njg3NSAyMi42MTMyODEgQyAxMS40NjA5MzggMjIuNjEzMjgxIDExLjk1NzAzMSAyMi4zMDQ2ODggMTIuMjc3MzQ0IDIxLjgzOTg0NCBMIDIyLjg1NTQ2OSA2LjIzNDM3NSBDIDIzLjE5MTQwNiA1Ljc0MjE4OCAyMy4wNjI1IDUuMDY2NDA2IDIyLjU2NjQwNiA0LjczMDQ2OSBaIj48L3BhdGg+PC9zdmc+') 50% 50% no-repeat;
	background-size: 100%; 
	background-color: transparent;
}

.widget .wpcf7-checkbox input[type=checkbox] + span:after { 
	filter: invert(1)
}

body span.wpcf7-list-item {
    display: inline-block;
    margin: 0;
}

.wpcf7-checkbox input[type=checkbox]:checked + span:before {
    background: transparent;
}

.wpcf7-checkbox input[type=checkbox]:checked + span:after {
   visibility: visible;
}

.wpcf7-checkbox label span span {
    margin-left: 34px;
    display: inline-table;
    color: #edf8fb;
}

#top span.checkycontainer.wpcf7-checkbox label span {
    font-size: 11px;
    line-height: 1.5;
}

#top .widget span.checkycontainer.wpcf7-checkbox label span {
    color: #FFF;
}

#top span.checkycontainer.wpcf7-checkbox label span a {
	text-decoration: underline;
}

body#top .widget input[type="email"] {
    -webkit-appearance: none;
    border: 2px solid #ffffff;
    padding: 8px 6px;
    outline: none;
    font: inherit;
    margin: 0 0 14px;
    width: 100%;
    display: block;
    background: transparent;
    border-radius: 0px;
    color: #FFF;
}

body#top .widget input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF;
}
body#top .widget input::-moz-placeholder { /* Firefox 19+ */
  color: #FFF;
}
body#top .widget input:-ms-input-placeholder { /* IE 10+ */
  color: #FFF;
}
body#top .widget input:-moz-placeholder { /* Firefox 18- */
  color: #FFF;
}

body#top .widget input[type="submit"] {
    border: 2px solid #ffffff;
    padding: 10px 30px;
    outline: none;
    font: inherit;
    margin: 12px 0 0;
    display: inline-block;
    background: transparent;
    border-radius: 0px;
    color: #FFF;
}

/* Sidebar Forms */

#top div.wpcf7-response-output {
    margin: 2em 0 1em;
    padding: 0.2em 1em;
    border: 2px solid #ff0000;
    font-size: 14px;
}

#top div.wpcf7-mail-sent-ok {
    background: #387f81;
}

form.wpcf7-form div.wpcf7-validation-errors { padding:10px 14px; margin-left:0; margin-right:0; border:1px solid #f8dc23; background:#FFF5B0; color:#000; }
form.wpcf7-form span.wpcf7-not-valid-tip { top:18px; background:#FFA8A8; color:#fff; width:100%; left:0; padding:5px 13px 5px; }

/* Calendar */

.responsive .boxed#top {
	position: relative
}

.datepicker.datepicker-dropdown.dropdown-menu {
	margin-top: 32px;
	z-index: 1100 !important;
}

#top .tribe-bar-submit {
	padding-right:10px
}

#top #tribe-bar-form .tribe-bar-filters {
	padding-left:10px;
}

#top .tribe-bar-date-filter {
	padding-right:10px
}

#top #tribe-bar-form label,
#top .main_color .tribe-bar-views-inner,
#top #wrap_all .main_color td.tribe-events-othermonth,
#top .datepicker table tr td span,
#top .main_color #tribe-events-content .tribe-events-calendar td {
	background-color:#f5f5f5;
}

.main_color .tribe-events-calendar th {
	background-color:#388082;
	color:#ffffff;
	border-color:#e1e1e1;
}

.main_color .tribe-events-calendar div[id*='tribe-events-daynum-'] a,
.main_color .tribe-events-calendar div[id*='tribe-events-daynum-'],
.main_color .tribe-events-calendar td.tribe-events-past div[id*='tribe-events-daynum-'],
#top .header_color .sub_menu ul li a:hover, #top .header_color .sub_menu ul li.current-menu-item a,
#top #menu-item-search:hover>a {
	color:#ffffff;
}

.main_color .tribe-events-calendar td.tribe-events-present div[id*='tribe-events-daynum-'] {
	background-color: #3880DB;
}

#top .datepicker table tr td span.month:hover,
#top .datepicker table tr td span.month.focused.active,
#top .datepicker table tr td span.year.active.focused,
#top .datepicker table tr td span.year:hover {
    background-color: #388082;
}

#top .main_color .tribe-events-calendar td.tribe-events-thismonth.tribe-events-past.tribe-events-has-events div[id*='tribe-events-daynum-'] {
    background: #399d9f;
}

#top td.tribe-events-thismonth.tribe-events-past.tribe-events-has-events > div > a {
    color: #ffffff;
	background: transparent;
}

#top .main_color #tribe-events-content .tribe-events-calendar td.tribe-events-thismonth.tribe-events-present {
    background: #e9eff6;
}

@media only screen and (max-width: 768px) {
	#top .main_color .tribe-events-loop .tribe-events-event-meta,
	#top .main_color .tribe-events-list .tribe-events-venue-details {
	    border-color: #e1e1e1;
	    background-color: #ffffff;
	}
	#top .tribe-events-list .tribe-event-schedule-details {
	    padding: 0 12px 6px;
	}
	#top .tribe-events-calendar td div[id*=tribe-events-daynum-],
	#top .tribe-events-calendar td div[id*=tribe-events-daynum-] a {
	    margin-top: 0;
	}
	#top #tribe-events-content td.tribe-events-has-events div[id*='tribe-events-daynum-'] {
	    background-color: #388082;
	}
	#top .main_color #tribe-events-content td.tribe-events-has-events div[id*='tribe-events-daynum-']>a {
	    background: transparent;
	}
	#top .main_color .tribe-events-calendar .tribe-events-has-events:after {
	    background: #388082;
	}
	#top .main_color #tribe-events-content .tribe-events-calendar td.tribe-events-thismonth.tribe-events-future,
	#top .main_color #tribe-events-content .tribe-events-calendar td.tribe-events-thismonth.tribe-events-future > div {
	    color: #ababab;
	}
	.single-tribe_events h1.main-title.entry-title,
	.events-archive h1.main-title.entry-title {
	    padding: 10px;
	    font-size: 24px;
	}
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 991px) {
  /* Add your Mobile Styles here */
	.agm-year-link {
		display: none;
	}
	#top div#header_meta #menu-item-search,
	.widget.header-widget,
	.phone-info.with_nav {
		display: none;
	}
	/* .responsive #top #main {
	    margin-top: -46px;
	} */
 	.responsive #top #wrap_all #header_main .container {
	    width: 100%;
	    max-width: 100%;
	}
	.responsive #top #wrap_all #cnav .container {
	    width: 100%;
	    max-width: 100%;
	}
	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
	    padding: 0 20px 0 0;
	}
	h1.main-title.entry-title {
	    line-height: inherit;
	    margin-bottom: 20px;
	    display: inline-block;
	    padding: 6px 0;
	}
	strong.main-title.entry-title,
	h1.main-title.entry-title a {
	    padding: 0 10px;
	    font-size: 30px;
	}
	div#header_meta a {
	    font-size: 11px;
	}
}

@media only screen and (min-width: 500px) {
	.home .slide-entry-excerpt.entry-content {
	    min-height: 150px;
	    position: relative;
	}
	
	.home .slide-entry-excerpt.entry-content hr.post-slider {
	    position: absolute;
	    bottom: 58px;
	    width: 100%;
	}
	
	.home .slide-entry-excerpt.entry-content .read-more-link {
	    position: absolute;
	    bottom: 0;
	}
}

@media only screen and (min-width: 768px) {
	.home .slide-entry-wrap {
	    display: flex;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1120px) {
	h3.slide-entry-title.entry-title {
	    min-height: 54px;
	}
}


@media only screen and (max-width: 767px) {
	#top .big-preview.single-big {
	    padding: 0 0 10px 0;
	}
	h1.main-title.entry-title a {
	    padding: 0 10px;
	    font-size: 24px;
	}
	.title_container {
	    padding-top: 90px;
	    background-size: cover;
	    background-position: bottom center;
	}
	.content,
	.sidebar {
	    padding-top: 16px;
	    padding-bottom: 0px;
	}
	.responsive #top #wrap_all .container {
	    width: 94%;
	    max-width: 94%;
	}
	.container.av-logo-container .logo a {
	    padding-top: 0;
	}
	#top .sub_menu.third {
		top: 0
	}
	.responsive #top #wrap_all #cnav .flex_column {
		margin-bottom: 0;
		padding: 14px !important;
		display: flex;
		align-items: center;
	}
	#cnav .av-special-heading {
	    padding-left: 16px;
	}
	#cnav .av-special-heading {
		margin-top: 0;
		text-align: left;
	}
	#top #cnav .av_font_icon a {
		font-size: 32px !important;
  		line-height: 32px !important;
	}
	.responsive #top #cnav .container .av-content-small {
		margin-bottom: 0
	}
	/*.stretch_full.container_wrap.alternate_color.light_bg_color.title_container.background-header:after, .pcwt-fullwidth-slider .pcwt-slide-wrap:after {
	    content: '';
	    width: 100%;
	    position: absolute;
	    height: 100%;
	    z-index: 1;
	    top: 0;
	    background: rgb(255,255,255);
	    background: -moz-linear-gradient(180deg, rgba(56, 128, 130, 0.39) 0%, rgba(56,128,130,1) 100%);
	    background: -webkit-linear-gradient(180deg, rgba(56, 128, 130, 0.39) 0%, rgba(56,128,130,1) 100%);
	    background: linear-gradient(180deg, rgba(56, 128, 130, 0.39) 0%, rgba(56,128,130,1) 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#388082",endColorstr="#388082",GradientType=1);
	} */
	.responsive #top .slideshow_caption h2 {
	    font-size: 20px !important;
	    display: none;
	}
	article.slide-entry.flex_column {
	    margin-bottom: 20px !important;
	}
}

#top span.search-result-counter {
    color: #FFF;
}

/* Covid 19 */

@media screen and (max-width: 800px) {
	.emergency {
		display: none;
	}
}

.emergency {
    display: block;
    position: fixed;
    left: 12px;
    top: 16px;
    z-index: 10000;
}

.emergency .widget {
    padding: 0;
}

a.emergency-icon {
	display: flex;
    align-items: center;
    width: 200px;
    overflow: hidden;
    border-radius: 20px;
}

a.emergency-icon span.icon {
    display: block;
    height: 50px;
    width: 50px;
    background-color: #FFF;
    border-radius: 60px;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='Capa_1' enable-background='new 0 0 484.559 484.559' height='512' viewBox='0 0 484.559 484.559' width='512' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cg id='XMLID_107_'%3E%3Cg%3E%3Cpath d='m484.426 222.033c1.77 22.9-14.34 43.23-35.97 45.4-16.56 1.66-31.54-7.81-38.46-22.6l-19.63 1.73-14.82 7.15c-3.39 1.63-5.67 4.87-6.19 8.59-1.4 10.03-3.94 19.69-7.47 28.87-1.2 3.11-.99 6.58.64 9.48l5.28 9.44 14.68 9.85c7.74-2.96 16.75-2.25 24.16 2.72 12.56 8.43 15.57 25.78 6.23 37.99-8.04 10.52-22.99 13.41-34.37 6.65-7.25-4.3-11.63-11.44-12.7-19.07l-16.27-10.91-10.24-1.25c-3.52-.43-7.02.78-9.58 3.23-8.64 8.23-18.4 15.3-29.01 20.96-3.57 1.9-5.86 5.55-6.11 9.58l-1.3 20.74 6.44 25.55c10.96 3.06 20.02 11.75 23 23.57 4.5 17.87-6.6 36-24.7 40.03-16.33 3.64-33.08-5.88-38.27-21.79-4.04-12.42-.33-25.26 8.21-33.65l-6.47-25.7-9.99-16.06c-2.68-4.31-7.42-6.86-12.5-6.85-.03 0-.05 0-.08 0-8.75 0-17.31-.87-25.59-2.5-4.93-.98-10.02.58-13.48 4.23l-13.2 13.93-14.78 30.66c3.46 7.03 3.77 15.52.11 23.13-6.58 13.64-23.36 19.06-36.77 11.52-11.48-6.47-16.45-20.75-11.45-32.95 3.41-8.32 10.48-13.88 18.48-15.74l14.87-30.86 2.92-20.71c.53-3.82-.93-7.67-3.93-10.09-11.83-9.6-21.97-21.19-29.9-34.27-1.97-3.25-5.51-5.22-9.31-5.25l-20.68-.2-22.64 7.12c-1.59 14.08-11.23 26.59-25.61 31.11-19.32 6.08-39.9-4.54-46.17-23.74-6.27-19.19 4.32-40.18 23.49-46.52 13.42-4.44 27.52-.75 37.06 8.32l24.03-7.56 17.55-12.51c2.61-1.85 4-4.95 3.74-8.13-.29-3.53-.44-7.09-.44-10.69 0-19.56 4.3-38.13 11.98-54.83 1.12-2.45 1.09-5.27-.09-7.69l-5.2-10.63-14.11-10.65c-7.9 2.53-16.85 1.32-23.97-4.05-12.08-9.12-14.12-26.61-4.12-38.28 8.61-10.05 23.7-12.11 34.69-4.73 7 4.7 10.98 12.06 11.62 19.74l15.64 11.8 15.76 2.81c11.47-10.65 24.84-19.28 39.53-25.33l3.7-22.48-4.67-23.22c-13.82-3.56-25.04-14.15-28.06-28.27-4.26-19.95 9.45-39.38 30.63-43.39 21.17-4.01 41.79 8.9 46.05 28.85 3.19 14.93-3.68 29.56-16.22 37.66l4.41 21.9 10.83 17.28c.71 1.13 1.95 1.81 3.28 1.81h.02c24.8 0 48.02 6.9 67.85 18.88 1.09.65 2.43.74 3.58.2l16.96-7.86 19.8-21.42c-1.19-7.68 1-15.82 6.69-21.97 10.28-11.11 27.88-11.39 38.5-.28 9.31 9.75 9.67 25.3.83 35.48-5.72 6.59-13.93 9.63-21.95 9.03l-19.8 21.42-6.43 17.3c-.45 1.2-.25 2.54.5 3.58 7.81 10.72 14.04 22.66 18.34 35.48 1.19 3.52 3.99 6.26 7.57 7.27l16.1 4.51 20.92-1.85c5.13-14.79 17.94-25.98 33.67-27.56 21.63-2.17 40.6 14.64 42.36 37.54z' fill='%23eb5569'/%3E%3C/g%3E%3C/g%3E%3Cg id='XMLID_8_'%3E%3Cg%3E%3Ccircle cx='238.936' cy='243.983' fill='%23f58a97' r='97.52'/%3E%3C/g%3E%3C/g%3E%3Cpath d='m171.14 243.983c0-48.807 35.852-89.238 82.658-96.395-4.846-.741-9.809-1.125-14.862-1.125-53.86 0-97.52 43.66-97.52 97.52s43.66 97.52 97.52 97.52c5.053 0 10.016-.384 14.862-1.125-46.805-7.158-82.658-47.589-82.658-96.395z' fill='%23f07281'/%3E%3Cg fill='%23eb5569'%3E%3Ccircle cx='74.853' cy='38.921' r='27.771'/%3E%3Ccircle cx='67.262' cy='404.986' r='18.343'/%3E%3Ccircle cx='404.051' cy='435.118' r='27.018'/%3E%3Ccircle cx='209.002' cy='217.089' r='25.189'/%3E%3Ccircle cx='229.222' cy='295.328' r='17.145'/%3E%3Ccircle cx='283.058' cy='243.983' r='14.397'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	background-size: cover;
    background-repeat: no-repeat;
    border: 4px solid #FFF;
    box-shadow: 0px 0px 19px 8px rgba(0, 0, 0, 0.11);
    z-index: 1;
    position: absolute;
	animation-name: fade;
    animation-duration: 2.5s;
	animation-iteration-count: infinite;
}


@keyframes fade {
  0%	{opacity: 1;}
  50%	{opacity: 0;}
  100%	{opacity: 1;}
}

a.emergency-icon span:last-child {
    font-weight: 800;
    color: #000;
    text-decoration: underline;
    padding: 4px 10px 4px 20px;
    background: #FFF;
    border-radius: 0px 4px 4px 0px;
    margin-left: -150px;
    visibility: hidden;
	transition:0.3s all;
	opacity: 0
}

a.emergency-icon:hover span:last-child {
    visibility: visible;
    margin-left: 38px;
    opacity: 1;
}

/* Event Calendar */

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-bottom: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__calendar-event {
    opacity: 1;
}

#tribe-events-pg-template {
    padding: 0;
    max-width: 100%;
}

.tribe-common *,
.tribe-common .tribe-common-h7,
.tribe-common .tribe-common-h8,
*[class^="tribe-events"]{
    font-family: 'nunito';
    letter-spacing: 0;
}

.tribe-js strong.main-title.entry-title a  {
    color: #FFF;
    text-align: center;
    font-weight: 600 !important;
    float: none;
    margin: 0 auto;
    padding:20px!important;
}

.tribe-events-event-meta {
    flex-grow: 1;
}

.tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical {
    border: 1px solid;
    margin: 0 10px 0 0;
    padding-right: 20px;
    padding-left: 20px;
    min-width: 160px;
    text-align: CENTER;
    border-radius: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.tribe-js .tribe-events-cal-links {
    order: 2 !important;
}

.tribe-events-event-meta.primary, .tribe-events-event-meta.secondary {
    order: 1
}

#top #tribe-events-pg-template .tribe-events-notices {
    overflow: hidden;
    padding: 20px;
    display: block;
}

#top #tribe-events-pg-template .tribe-events-notices ul {
	padding: 0;
	margin: 0 !important
}

#top input#tribe-events-top-bar-date {
    color: #000 !important;
}

/* End Calendar */

.background-header {
    background-color: #000;
}